RubyGems Navigation menu

sample_core_api 0.1.0

Sample Core API gem

版本列表:

  1. 0.1.0 - June 15, 2018 (8.0 KB)
  2. 0.0.9.pre.9 - June 15, 2018 (8.0 KB)
  3. 0.0.9.pre.8 - June 14, 2018 (8.0 KB)
  4. 0.0.9.pre.6 - June 14, 2018 (8.5 KB)
  5. 0.0.9.pre.3 - June 14, 2018 (8.0 KB)
显示所有 (16 个版本)

Runtime 依赖关系 (7):

  • cassandra-driver >= 3.2.2, ~> 3.2.2
  • dry-system >= 0.10.0, ~> 0.10.0
  • dry-validation >= 0.12.0, ~> 0.12.0
  • puma >= 3.11.4, ~> 3.11.4
  • request_store >= 1.4.1, ~> 1.4.1
  • sinatra >= 2.0.1, ~> 2.0.1
  • sinatra-contrib >= 2.0.1, ~> 2.0.1
  • Development 依赖关系 (4):

  • bundler >= 1.16.2, ~> 1.16.2
  • rake >= 2.5.0, ~> 2.5.0
  • rake-test >= 1.0.0, ~> 1.0.0
  • rspec >= 3.7.0, ~> 3.7.0
  • 所有者:

    作者:

    • Fusin Thang

    SHA 256 checksum:

    766d07b585a8d25f6564a214986f3121f888e6ceeadc08be3f191cbef194b37c

    下载总次数 10,872

    这个版本 1,037

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3.0

    相关链接: